Skip to main content
Topic: last.fm plugin (Read 1710 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

last.fm plugin

Will new version of last.fm plugin be available soon? Or existing one could be used with 0.9RC builds?

I want to upgrade to 0.9, but need the last.fm functionality ;-)
/aim

 

last.fm plugin

Reply #1
you've got to wait until 0.9 final is released and then for the new sdk to come out before the plugin can be updated to work with 0.9 since there is no backward compatability with components between 0.1 jumps in foobar's version number ie 0.8x ones won't work with 0.9x

-daz

 
SimplePortal 1.0.0 RC1 © 2008-2020